input.error { border: 1px solid red!important; }
textarea.error { border: 1px solid red!important; }
select.error { border: 1px solid red!important; }
.selecterror{ border: 1px solid red!important; }
.selecterror2{ border: 2px solid red!important; }
.selectvalid{ border: solid 1px #9e9da2!important; }
    
